/*--- Avanquest WebEasy Page Style ---*/


span#e30            { /* images/stix_-_casa_salud... */
	border          :   0.00pt none #ccdddd;
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          :1407.00pt;
	}
h4#e29              { /* Vermietung vom Rollstuhl... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  70.50pt;
	top             : 155.25pt;
	width           : 363.00pt;
	height          :  21.00pt;
	}
div#e28             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  78.00pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e27            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002014.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             : 765.75pt;
	width           :  84.75pt;
	height          :  83.25pt;
	}
span#e26            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002013.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 600.00pt;
	width           :  72.75pt;
	height          :  83.25pt;
	}
span#e25            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 600.00pt;
	width           :  75.00pt;
	height          :  83.25pt;
	}
div#e24             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 238.50pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
div#e23             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 405.00pt;
	top             : 687.75pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
div#e22             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  78.00pt;
	top             : 853.50pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e21            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 600.00pt;
	width           :  66.75pt;
	height          :  84.00pt;
	}
span#e20            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 765.75pt;
	width           :  81.75pt;
	height          :  84.75pt;
	}
div#e19             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 237.00pt;
	top             : 853.50pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e18            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 765.75pt;
	width           :  63.75pt;
	height          :  87.00pt;
	}
div#e17             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 410.25pt;
	top             : 854.25pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e16            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             : 765.75pt;
	width           :  70.50pt;
	height          :  87.00pt;
	}
span#e15            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 935.25pt;
	width           :  72.75pt;
	height          :  85.50pt;
	}
div#e14             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 145.50pt;
	top             :1024.50pt;
	width           : 108.75pt;
	height          :  56.25pt;
	}
span#e13            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 934.50pt;
	width           :  67.50pt;
	height          :  87.75pt;
	}
span#e12            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 934.50pt;
	width           :  74.25pt;
	height          :  88.50pt;
	}
div#e11             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 343.50pt;
	top             :1025.25pt;
	width           : 142.50pt;
	height          :  63.00pt;
	}
span#e10            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             :1112.25pt;
	width           : 111.75pt;
	height          :  86.25pt;
	}
div#e9              { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 355.50pt;
	top             :1202.25pt;
	width           : 108.75pt;
	height          :  42.00pt;
	}
span#e8             { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             :1112.25pt;
	width           : 116.25pt;
	height          :  86.25pt;
	}
div#e7              { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             :1202.25pt;
	width           : 120.00pt;
	height          :  42.00pt;
	}
div#e6              { /* Casa Salud \\Ambulanter ... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :  23.25pt;
	width           : 393.75pt;
	height          :  74.25pt;
	}
img#e5              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  21.75pt;
	top             :  15.75pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
h4#e4               { /* Sie planen eine Reise na... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  79.50pt;
	top             : 191.25pt;
	width           : 442.50pt;
	height          : 336.75pt;
	}
h4#e3               { /* Buchungsanfragen unter: ... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  97.50pt;
	top             : 536.25pt;
	width           : 378.00pt;
	height          :  23.25pt;
	}
a#a3                { /* Buchungsanfragen unter: ... */
	color           : #000080;
	}
h4#e2               { /* Alle Preise Stand 01/201... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	position        : absolute;
	left            :  36.75pt;
	top             :1267.50pt;
	width           : 531.00pt;
	height          :  15.75pt;
	}
h4#e1               { /* Es handelt sich bei alle... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	position        : absolute;
	left            :  36.75pt;
	top             :1296.75pt;
	width           : 530.25pt;
	height          :  96.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
